{
  "detailer_id": "eye_detail_glossy",
  "detailer_name": "Eye Detail Glossy",
  "prompt": "highres, dynamic_eyes, reflection, light_reflection, shiny, detailed_pupil, eye_focus",
  "lora": {
    "lora_name": "Illustrious/Detailers/eye_detail_glossy_stylized.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "eye_detail_glossy_stylized",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  }
}